<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="obj_force.xsd"/>
<xsd:include schemaLocation="obj_party.xsd"/>
<xsd:include schemaLocation="obj_lecture_mode.xsd"/>
<xsd:include schemaLocation="common_trans.xsd"/>

	<xsd:element name="RESERVATION" type="ReservationContent"/>	
	<xsd:element name="MEDIA" type="MediaType" default="video_audio"/>
	<xsd:element name="AUDIO_RATE" type="AudioRateType" default="g728"/>
	<xsd:element name="VIDEO_FORMAT"  type="VideoFormatType" default="auto"/>
	<xsd:element name="FRAME_RATE" type="FrameRateType" default="auto"/>
	<xsd:element name="ATTENDED_MODE" type="AttendedModeType" default="none"/>
	<xsd:element name="AV_MSG" type="xsd:string"/>
	<xsd:element name="T120_RATE" type="T120RateType" default="none"/>
	<xsd:element name="ENTRY_TONE" type="xsd:boolean" default="false"/>
	<xsd:element name="EXIT_TONE" type="xsd:boolean" default="false"/>
	<xsd:element name="END_TIME_ALERT_TONE" type="EndTimeAlertType" default="5"/>
	<xsd:element name="END_TIME_ALERT_TONE_EX" type="EndTimeAlertTypeEx"/>
	<xsd:element name="TIME" type="Integer0_30"/>
	<xsd:element name="STAND_BY" type="xsd:boolean"  default="true"/>
	<xsd:element name="PEOPLE_AND_CONTENT" type="xsd:boolean" default="false"/>
	<xsd:element name="ANNEX_N" type="xsd:boolean" default="false"/>
	<xsd:element name="ANNEX_P" type="xsd:boolean" default="false"/>
	<xsd:element name="ANNEX_F" type="xsd:boolean" default="false"/>
	<xsd:element name="VISUAL_CONCERT" type="xsd:boolean" default="false"/>
	<xsd:element name="SAME_LAYOUT" type="xsd:boolean" default="false"/>
	<xsd:element name="DUO_VIDEO" type="xsd:boolean" default="false"/>
	<xsd:element name="AUTO_TERMINATE" type="AutoTerminateContent"/>
	<xsd:element name="TIME_BEFORE_FIRST_JOIN" type="AutoTerminateBeforeJoin" default="5"/>
	<xsd:element name="TIME_AFTER_LAST_QUIT" type="AutoTerminateAfterLastQuit" default="1"/>
	<xsd:element name="LAST_QUIT_TYPE" type="LastQuitType" default="after_last_quit" />
	<xsd:element name="AUDIO_MIX_DEPTH" type="AudioMixDepthType" default="3"/>
	<xsd:element name="TALK_HOLD_TIME" type="TalkHoldTimeType" default="150"/>
	<xsd:element name="MAX_PARTIES" type="MaxPartiesContent"/>
	<xsd:element name="MEET_ME_PER_CONF" type="MeetMePerConfContent"/>
	<xsd:element name="MIN_NUM_OF_PARTIES" type="MinNumberOfParties" default="0"/>
	<xsd:element name="MIN_NUM_OF_AUDIO_PARTIES" type="MinNumberOfAudioParties" default="0"/>
	<xsd:element name="SERVICE" type="ServiceContent"/>
	<xsd:element name="CHAIR_MODE" type="ChairModeType" default="none"/>
	<xsd:element name="RESOURCE_FORCE" type="ResourceForceContent"/>
	<xsd:element name="AUDIO_BOARD" type="BoardContent"/>
	<xsd:element name="VIDEO_BOARD" type="BoardContent"/>
	<xsd:element name="DATA_BOARD" type="BoardContent"/>
	<xsd:element name="MUX_BOARD" type="BoardContent"/>
	<xsd:element name="AUDIO_BRIDGE_BOARD" type="BoardContent"/>
	<xsd:element name="H323_BOARD" type="BoardContent"/>
	<xsd:element name="DATA_UNIT" type="UnitContent"/>
	<xsd:element name="AUDIO_UNIT" type="UnitContent"/>
	<xsd:element name="VIDEO_UNIT" type="UnitContent"/>
	<xsd:element name="AUDIO_BRIDGE_UNIT" type="UnitContent"/>
	<xsd:element name="MUX_UNIT" type="UnitContent"/>
	<xsd:element name="H323_UNIT" type="UnitContent"/>

	<xsd:element name="ADVANCED_AUDIO" type="AdvMediaType"/>
	<xsd:element name="H323_BIT_RATE" type="H323BitRateType" default="384"/>	<!-- Valid only when the network is H323 and the video session is softwareCP -->
	<xsd:element name="LEADER_PASSWORD" type="xsd:string"/>
	<xsd:element name="TERMINATE_AFTER_LEADER_EXIT" type="xsd:boolean" default="false"/> 
	<xsd:element name="START_CONF_LEADER" type="xsd:boolean" default="false"/>
	<xsd:element name="MEETING_ROOM" type="MeetingRoomContent"/>
	<xsd:element name="CONFERENCE_TEMPLATE" type="ConferenceTemplateContent"/>
	<xsd:element name="LIMITED_SEQ" type="LimitedSeqType"/>
	<xsd:element name="LSD_RATE" type="LSDRateType" default="dynamic"/>	
	<xsd:element name="PARTY_LIST" type="PartyListContent"/>
	<xsd:element name="MEET_ME_PER_ENTRY_QUEUE" type="xsd:boolean"/>
	<xsd:element name="DUAL_VIDEO_MODE" type="DualVideoModeType" default="none"/>
	<xsd:element name="ADVANCED_VIDEO" type="AdvMediaType"/>
	<xsd:element name="INTERLACED_MODE" type="InterlacedModeType"/>
	<xsd:element name="VIDEO_PLUS" type="xsd:boolean" default="false"/>
	<xsd:element name="COP" type="xsd:boolean"/>
	<xsd:element name="PROFILE" type="xsd:boolean" default="false"/>
	<xsd:element name="AD_HOC" type="xsd:boolean"/>
	<xsd:element name="CONF_CONTROL" type="ConfControlType"/>
	<xsd:element name="CONF_PROTOCOL" type="ConfControlType"/>
	<xsd:element name="EXTERNAL_MASTER" type="ExternalMasterType"/>
	<xsd:element name="QCIF_FRAME_RATE" type="FrameRateType"/>
	<xsd:element name="HSD_RATE" type="HSDRateType" default="dynamically"/>	
	<xsd:element name="COUGH_DELAY" type="xsd:integer"/>	
	<xsd:element name="GUEST_OPER" type="xsd:boolean"/>	
	<xsd:element name="CONFERENCE_TYPE" type="ConferenceType"/>
	<xsd:element name="COP_NUM_OF_PORTS" type="CopNumOfPortsType"/>
	<xsd:element name="VIDEO" type="xsd:boolean"/>	
	<xsd:element name="CREATOR" type="xsd:string"/>	
	<xsd:element name="IS_RECORDING_LINK" type="xsd:boolean"/>
	<xsd:element name="ENABLE_RECORDING" type="xsd:boolean"/>
	<xsd:element name="START_REC_POLICY" type="StartRecPolicyType"/>
	<xsd:element name="REC_LINK_ID" type="xsd:integer"/>
	<xsd:element name="REC_LINK_NAME" type="xsd:string"/>
	<xsd:element name="VIDEO_QUALITY" type="VideoQualityType" default="sharpness"/>
	<xsd:element name="DB_EQ_ACCESS_NAME" type="xsd:string"/>	
	<xsd:element name="VTX" type="xsd:boolean"/>
	<xsd:element name="SIP_FACTORY_AUTO_CONNECT" type="xsd:boolean"/>
	<xsd:element name="CASCADE_EQ" type="xsd:boolean"/>
	<xsd:element name="ENTERPRISE_MODE" type="EnterpriseModeType" default="Graphics"/>
	<xsd:element name="IS_TELEPRESENCE_MODE" type="xsd:boolean"/>
	<xsd:element name="AUDIO_ONLY_RECORDING" type="xsd:boolean"/>
	<xsd:element name="HD_RESOLUTION" type="HDResolutionType" default="hd_720"/>
	<xsd:element name="LPR" type="xsd:boolean"/>
	<xsd:element name="ENTERPRISE_PROTOCOL" type="EnterpriseProtocolType" default="up_to_h.264"/>
	<xsd:element name="ECHO_SUPPRESSION" type="xsd:boolean" default="false"/>
	<xsd:element name="KEYBOARD_SUPPRESSION" type="xsd:boolean" default="false"/>
	<xsd:element name="GW_DIAL_OUT_PROTOCOLS" type="GwDialOutProtocolsContent"/>
	<xsd:element name="H323" type="xsd:boolean"/>
	<xsd:element name="SIP" type="xsd:boolean"/>
	<xsd:element name="H320" type="xsd:boolean"/>
	<xsd:element name="PSTN" type="xsd:boolean"/>
  <xsd:element name="CONTENT_TO_LEGACY_EPS" type="xsd:boolean" default="false"/>

  <xsd:simpleType name="VideoQualityType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="auto"/>
			<xsd:enumeration value="motion"/>
			<xsd:enumeration value="sharpness"/>
			<xsd:enumeration value="unknown"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="CopNumOfPortsType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="single"/>
			<xsd:enumeration value="dual"/>
			<xsd:enumeration value="none"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="ConferenceType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="unknown"/>
			<xsd:enumeration value="standard"/>
			<xsd:enumeration value="meeting_room"/>
			<xsd:enumeration value="conference_template"/>
			<xsd:enumeration value="operator"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="HSDRateType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="none"/>
			<xsd:enumeration value="var_HSD"/>
			<xsd:enumeration value="64_kbps"/>
			<xsd:enumeration value="128_kbps"/>
			<xsd:enumeration value="192_kbps"/>
			<xsd:enumeration value="256_kbps"/>
			<xsd:enumeration value="320_kbps"/>
			<xsd:enumeration value="384_kbps"/>
			<xsd:enumeration value="512_kbps"/>
			<xsd:enumeration value="768_kbps"/>
			<xsd:enumeration value="1152_kbps"/>
			<xsd:enumeration value="1536_kbps"/>
			<xsd:enumeration value="dynamically"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="ExternalMasterType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="true"/>
			<xsd:enumeration value="false"/>
			<xsd:enumeration value="unknown"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="ConfControlType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="h243"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="LSDRateType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="dynamic"/>
			<xsd:enumeration  value="6400"/>
			<xsd:enumeration value="none"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="LimitedSeqType">
		<xsd:union>
			<xsd:simpleType>
				<xsd:restriction base="OffType"/>
			</xsd:simpleType>
			<xsd:simpleType>
				<xsd:restriction base="Integer1_100"/>
			</xsd:simpleType>
		</xsd:union>
	</xsd:simpleType>

	<xsd:complexType name="MeetingRoomContent">
		<xsd:sequence>
			<xsd:element ref="ON" minOccurs="0"/>
			<xsd:element ref="LIMITED_SEQ" minOccurs="0"/>		<!--not supported-->
			<xsd:element ref="MR_STATE" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="ConferenceTemplateContent">
		<xsd:sequence>
			<xsd:element ref="ON" minOccurs="0"/>
			<xsd:element ref="LIMITED_SEQ" minOccurs="0"/>  <!--not supported-->
			<xsd:element ref="CT_STATE" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="AdvMediaType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="auto"/>
			<xsd:enumeration value="standard"/>
			<xsd:enumeration  value="advanced"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="ResourceForceContent">
		<xsd:sequence>
			<xsd:element ref="AUDIO_BOARD" minOccurs="0"/>
			<xsd:element ref="VIDEO_BOARD" minOccurs="0"/>
			<xsd:element ref="DATA_BOARD" minOccurs="0"/>
			<xsd:element ref="DATA_UNIT" minOccurs="0"/>
			<xsd:element ref="AUDIO_UNIT" minOccurs="0"/>
			<xsd:element ref="VIDEO_UNIT" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="ChairModeType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="none"/>
			<xsd:enumeration value="auto"/>
		</xsd:restriction>
	</xsd:simpleType>


	<xsd:complexType name="ServiceContent">
		<xsd:sequence>
			<xsd:element ref="NAME" minOccurs="0"/>
			<xsd:element ref="PHONE1" minOccurs="0"/>
			<xsd:element ref="PHONE2" minOccurs="0"/>
			<xsd:element ref="PHONE_LIST_EX" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="MinNumberOfParties">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="1000"/>
			<xsd:minInclusive value="0"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="MinNumberOfAudioParties">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="1000"/>
			<xsd:minInclusive value="0"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="MeetMePerConfContent">
		<xsd:sequence>
			<xsd:element ref="ON" minOccurs="0"/>									<!--not supported-->
			<xsd:element ref="AUTO_ADD" minOccurs="0"/>								<!--not supported-->
			<xsd:element ref="MIN_NUM_OF_PARTIES" minOccurs="0"/>					
			<xsd:element ref="SERVICE" minOccurs="0" maxOccurs="unbounded"/>		<!--not supported-->
			<xsd:element ref="MIN_NUM_OF_AUDIO_PARTIES" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="MaxPartiesContent">
		<xsd:union>
			<xsd:simpleType>
				<xsd:restriction base="AutomaticType"/>
			</xsd:simpleType>
			<xsd:simpleType>
				<xsd:restriction base="xsd:integer"/>
			</xsd:simpleType>
		</xsd:union>
	</xsd:simpleType>
	
	<xsd:simpleType name="TalkHoldTimeType">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="1000"/>
			<xsd:minInclusive value="100"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="AudioMixDepthType">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="5"/>
			<xsd:minInclusive value="1"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="AutoTerminateBeforeJoin">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="60"/>
			<xsd:minInclusive value="1"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="AutoTerminateAfterLastQuit">
		<xsd:restriction base="xsd:integer">
			<xsd:maxInclusive value="60"/>
			<xsd:minInclusive value="0"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="AutoTerminateContent">
		<xsd:sequence>
			<xsd:element ref="ON" minOccurs="0"/>
			<xsd:element ref="TIME_BEFORE_FIRST_JOIN" minOccurs="0"/>
			<xsd:element ref="TIME_AFTER_LAST_QUIT" minOccurs="0"/>
			<xsd:element ref="LAST_QUIT_TYPE" minOccurs="0"/>			
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="EndTimeAlertType">
		<xsd:union>
			<xsd:simpleType>
				<xsd:restriction base="OffType"/>
			</xsd:simpleType>
			<xsd:simpleType>
				<xsd:restriction base="Integer0_30"/>
			</xsd:simpleType>
		</xsd:union>
	</xsd:simpleType>

	<xsd:complexType name="EndTimeAlertTypeEx">
		<xsd:sequence>
			<xsd:element ref="ON" minOccurs="0"/>
			<xsd:element ref="TIME" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="LastQuitType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="after_last_quit"/>
			<xsd:enumeration value="when_last_participant_remains"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="T120RateType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="none"/>
			<xsd:enumeration value="hmlp_var"/>
			<xsd:enumeration value="hmlp_384"/>
			<xsd:enumeration value="hmlp_320"/>
			<xsd:enumeration value="hmlp_256"/>
			<xsd:enumeration value="hmlp_192"/>
			<xsd:enumeration value="hmlp_128"/>
			<xsd:enumeration value="hmlp_64"/>
			<xsd:enumeration value="hmlp_62.4"/>
			<xsd:enumeration value="hmlp_14.4"/>
			<xsd:enumeration value="mlp_var"/>
			<xsd:enumeration value="mlp_64.4"/>
			<xsd:enumeration value="mlp_62.4"/>
			<xsd:enumeration value="mlp_46.4"/>
			<xsd:enumeration value="mlp_40"/>
			<xsd:enumeration value="mlp_38.4"/>
			<xsd:enumeration value="mlp_32"/>
			<xsd:enumeration value="mlp_30.4"/>
			<xsd:enumeration value="mlp_24"/>
			<xsd:enumeration value="mlp_22.4"/>
			<xsd:enumeration value="mlp_16"/>
			<xsd:enumeration value="mlp_14.4"/>
			<xsd:enumeration value="mlp_6.4"/>
			<xsd:enumeration value="mlp_4"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="PartyListContent">
		<xsd:sequence>
			<xsd:element ref="PARTY" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:simpleType name="AttendedModeType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="none"/>
			<xsd:enumeration value="welcome_only"/>
			<xsd:enumeration value="attended"/>
			<xsd:enumeration value="ivr"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="FrameRateType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="30"/>
			<xsd:enumeration value="15"/>
			<xsd:enumeration value="10"/>
			<xsd:enumeration value="7.5"/>
			<xsd:enumeration value="auto"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="VideoFormatType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="qcif"/>
			<xsd:enumeration value="cif"/>
			<xsd:enumeration value="4cif"/>
			<xsd:enumeration value="16cif"/>
			<xsd:enumeration value="vga"/>
			<xsd:enumeration value="svga"/>
			<xsd:enumeration value="xga"/>
			<xsd:enumeration value="ntsc"/>
			<xsd:enumeration value="auto"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="AudioRateType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="au_neutral"/>
			<xsd:enumeration value="capex"/>
			<xsd:enumeration value="a_law_ou"/>
			<xsd:enumeration value="u_law_ou"/>
			<xsd:enumeration value="g722_m1"/>
			<xsd:enumeration value="au_off_u"/>
			<xsd:enumeration value="a_law_of"/>
			<xsd:enumeration value="g711_56"/>
			<xsd:enumeration value="a_law_48"/>
			<xsd:enumeration value="u_law_48"/>
			<xsd:enumeration value="g722_m3"/>
			<xsd:enumeration value="au_40"/>
			<xsd:enumeration value="g722_56"/>
			<xsd:enumeration value="g722_32"/>
			<xsd:enumeration value="g722_24"/>
			<xsd:enumeration value="g728"/>
			<xsd:enumeration value="au_8"/>
			<xsd:enumeration value="au_off_f"/>
			<xsd:enumeration value="au_iso_64"/>
			<xsd:enumeration value="au_iso_128"/>
			<xsd:enumeration value="au_iso_192"/>
			<xsd:enumeration value="au_iso_256"/>
			<xsd:enumeration value="au_iso_384"/>
			<xsd:enumeration value="g723"/>
			<xsd:enumeration value="g729_8"/>
			<xsd:enumeration value="auto"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="MediaType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="audio"/>
			<xsd:enumeration value="video"/>
			<xsd:enumeration value="data"/>
			<xsd:enumeration value="video_audio"/>
			<xsd:enumeration value="audio_data"/>
			<xsd:enumeration value="video_data"/>
			<xsd:enumeration value="all"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="DualVideoModeType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="none"/>
			<xsd:enumeration value="people_and_content"/>
			<xsd:enumeration  value="duo_video"/>
			<xsd:enumeration  value="visual_concert_pc"/>
			<xsd:enumeration  value="visual_concert_fx"/>
			<xsd:enumeration  value="enterprise_people_and_content"/>
			<xsd:enumeration  value="ip_duo_video"/>
			<xsd:enumeration  value="unknown"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="InterlacedModeType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="none"/>
			<xsd:enumeration value="50_fields"/>
			<xsd:enumeration value="60_fields"/>
			<xsd:enumeration value="auto"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="StartRecPolicyType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="immediately"/>
			<xsd:enumeration value="upon_request"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="EnterpriseModeType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="Graphics"/>
			<xsd:enumeration value="HiResGraphics"/>
			<xsd:enumeration  value="LiveVideo"/>			
		</xsd:restriction>
	</xsd:simpleType>
	
	<xsd:simpleType name="HDResolutionType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="hd_720"/>
			<xsd:enumeration value="hd_1080"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:simpleType name="EnterpriseProtocolType">
		<xsd:restriction base="xsd:string">
			<xsd:enumeration value="h.263"/>
			<xsd:enumeration value="up_to_h.264"/>
		</xsd:restriction>
	</xsd:simpleType>

	<xsd:complexType name="GwDialOutProtocolsContent">
		<xsd:sequence>
			<xsd:element ref="H323" minOccurs="0"/>
			<xsd:element ref="SIP" minOccurs="0"/>
			<xsd:element ref="H320" minOccurs="0"/>
			<xsd:element ref="PSTN" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>

	<xsd:complexType name="ReservationContent">
		<xsd:sequence>
			<xsd:element ref="OBJ_TOKEN" minOccurs="0"/>
			<xsd:element ref="CHANGED" minOccurs="0"/>
			<xsd:element ref="NAME" minOccurs="0"/>	<!-- MUST param when starting a reservation -->
			<xsd:element ref="ID" minOccurs="0"/>	<!-- MUST param when updating a reservation -->
			<xsd:element ref="REMARK" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="NETWORK"  minOccurs="0"/>					<!--not supported - fixed value of h323-->
			<xsd:element ref="MEDIA"  minOccurs="0"/>					<!--not supported - fixed value of video_audio-->
			<xsd:element ref="PASSWORD"  minOccurs="0"/> 
			<xsd:element ref="VIDEO_SESSION"  minOccurs="0"/>			<!--not supported - fixed value of continuous_presence-->  
			<xsd:element ref="VIDEO_PROTOCOL"  minOccurs="0"/>			<!--not supported - fixed value of auto-->
			<xsd:element ref="TRANSFER_RATE" minOccurs="0" />
			<xsd:element ref="AUDIO_RATE" minOccurs="0" />				<!--not supported - fixed value of g711_56 (and not auto...)-->
			<xsd:element ref="VIDEO_FORMAT"  minOccurs="0"/>			<!--not supported - fixed value of qcif (and not auto...)--> 
			<xsd:element ref="FRAME_RATE"  minOccurs="0"/>				<!--not supported - fixed value of 7.5 (and not auto...)-->  
			<xsd:element ref="ATTENDED_MODE"  minOccurs="0"/>			<!--not supported - fixed value of none (and not ivr...)--> 
			<xsd:element ref="AV_MSG"  minOccurs="0"/>                      
			<xsd:element ref="RESTRICT_MODE"  minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="T120_RATE" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="ENTRY_TONE" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="EXIT_TONE" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="END_TIME_ALERT_TONE" minOccurs="0"/>		<!--obsolete, use END_TIME_ALERT_TONE_EX instead-->
			<xsd:element ref="STAND_BY" minOccurs="0"/>					<!--not supported - fixed value of false-->
			<xsd:element ref="PEOPLE_AND_CONTENT" minOccurs="0"/>		<!--obsolete ,use DUAL_VIDEO_MODE instead--> 
			<xsd:element ref="ANNEX_N" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="ANNEX_P" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="ANNEX_F" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="OPERATOR_CONF" minOccurs="0"/>			
			<xsd:element ref="SAME_LAYOUT" minOccurs="0"/>
			<xsd:element ref="DUO_VIDEO" minOccurs="0"/>				<!--obsolete ,use DUAL_VIDEO_MODE instead-->
			<xsd:element ref="AUTO_TERMINATE" minOccurs="0"/>
			<xsd:element ref="AUDIO_MIX_DEPTH" minOccurs="0"/>			<!--not supported - fixed value of 5-->
			<xsd:element ref="TALK_HOLD_TIME" minOccurs="0"/>			<!--not supported - fixed value of 150--> 
			<xsd:element ref="MAX_PARTIES" minOccurs="0"/>
			<xsd:element ref="MEET_ME_PER_CONF" minOccurs="0"/>
			<xsd:element ref="CHAIR_MODE" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="RESOURCE_FORCE" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="ADVANCED_AUDIO" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="H323_BIT_RATE" minOccurs="0"/>			<!--not supported - fixed value of 768--> 
			<xsd:element ref="LEADER_PASSWORD" minOccurs="0"/>			<!--obsolete dont use --> 
			<xsd:element ref="TERMINATE_AFTER_LEADER_EXIT" minOccurs="0"/>	<!--not supported-->
			<xsd:element ref="START_CONF_LEADER" minOccurs="0"/> 
			<xsd:element ref="REPEATED_ID"  minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="MEETING_ROOM"  minOccurs="0"/>
			<xsd:element ref="VISUAL_CONCERT"  minOccurs="0"/>			<!--obsolete ,use DUAL_VIDEO_MODE instead-->
			<xsd:element ref="START_TIME"  minOccurs="0"/>				<!-- in GMT !!! - not supported-->
			<xsd:element ref="DURATION"  minOccurs="0"/>
			<xsd:element ref="LOCK" minOccurs="0"/>						<!--not supported-->
			<xsd:element ref="LSD_RATE" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="CASCADE" minOccurs="0"/>					<!--supported from version 2.0.2--> 
			<xsd:element ref="LECTURE_MODE" minOccurs="0"/>
			<xsd:element ref="LAYOUT" minOccurs="0"/>
			<xsd:element ref="FORCE_LIST" minOccurs="0"/>
			<xsd:element ref="DUAL_VIDEO_MODE"  minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="ENTRY_QUEUE"  minOccurs="0"/>
			<xsd:element ref="MEET_ME_PER_ENTRY_QUEUE"  minOccurs="0"/>	<!--not supported - fixed value of false (and not true...)-->
			<xsd:element ref="MUTE_INCOMING_PARTIES" minOccurs="0"/>	<!--not supported-->
			<xsd:element ref="ON_HOLD" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="ENTRY_PASSWORD" minOccurs="0"/>
			<xsd:element ref="ROLL_CALL" minOccurs="0"/>				<!--not supported--> 
			<xsd:element ref="INVITE_PARTY"  minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="ADVANCED_VIDEO"  minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="INTERLACED_MODE" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="VIDEO_PLUS" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="VISUAL_EFFECTS" minOccurs="0"/>
			<xsd:element ref="COP" minOccurs="0"/>						<!--not supported-->
			<xsd:element ref="PROFILE" minOccurs="0"/>
			<xsd:element ref="DIAL_IN_H323_SRV_PREFIX_LIST" minOccurs="0"/>
			<xsd:element ref="AD_HOC" minOccurs="0"/>
			<xsd:element ref="AD_HOC_PROFILE_ID" minOccurs="0"/>
			<xsd:element ref="AUTO_LAYOUT" minOccurs="0"/>
			<xsd:element ref="BILLING_DATA" minOccurs="0"/>
			<xsd:element ref="NUMERIC_ID" minOccurs="0"/>
			<xsd:element ref="CONTACT_INFO_LIST" minOccurs="0"/>
			<xsd:element ref="HSD_RATE" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="ENCRYPTION" minOccurs="0"/>
			<xsd:element ref="CONF_CONTROL" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="CONF_PROTOCOL" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="EXTERNAL_MASTER" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="VIDEO" minOccurs="0"/>
			<xsd:element ref="QCIF_FRAME_RATE" minOccurs="0"/>			<!--not supported - fixed value of 7.5 (and not auto...)-->
			<xsd:element ref="COUGH_DELAY" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="GUEST_OPER" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="WEB_RESERVED_UID" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="WEB_OWNER_UID" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="WEB_DB_ID" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="WEB_RESERVED" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="CONFERENCE_TYPE" minOccurs="0"/>			<!--not supported - fixed value of standard-->
			<xsd:element ref="COP_NUM_OF_PORTS" minOccurs="0"/>			<!--not supported-->
			<xsd:element ref="CREATOR" minOccurs="0"/>					<!--not supported-->
			<xsd:element ref="SILENCE_IT" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="IS_RECORDING_LINK" minOccurs="0"/>		<!--supported from version 2.0.2--> 
			<xsd:element ref="ENABLE_RECORDING" minOccurs="0"/>			<!--supported from version 2.0.2--> 
			<xsd:element ref="START_REC_POLICY" minOccurs="0"/>			<!--supported from version 2.0.2--> 
			<xsd:element ref="REC_LINK_ID" minOccurs="0"/>				<!--not supported-->
			<xsd:element ref="REC_LINK_NAME" minOccurs="0"/>			<!--supported from version 2.0.2--> 
			<xsd:element ref="VIDEO_QUALITY" minOccurs="0"/>
			<xsd:element ref="ENTRY_QUEUE_TYPE" minOccurs="0"/>			<!--not supported - fixed value of normal-->
			<xsd:element ref="END_TIME_ALERT_TONE_EX" minOccurs="0"/>	<!--not supported-->
			<xsd:element ref="DB_EQ_ACCESS_NAME" minOccurs="0"/>		<!--not supported-->
			<xsd:element ref="VTX" minOccurs="0"/>						<!--not supported-->
			<xsd:element ref="CASCADE_EQ" minOccurs="0"/>
			<xsd:element ref="SIP_FACTORY" minOccurs="0"/>
			<xsd:element ref="SIP_FACTORY_AUTO_CONNECT" minOccurs="0"/>
			<xsd:element ref="ENTERPRISE_MODE"  minOccurs="0"/>		
			<xsd:element ref="HD" minOccurs="0"/>
			<xsd:element ref="DISPLAY_NAME" minOccurs="0"/>
			<xsd:element ref="IS_TELEPRESENCE_MODE" minOccurs="0"/>
			<xsd:element ref="AUDIO_ONLY_RECORDING" minOccurs="0"/>
			<xsd:element ref="LPR" minOccurs="0"/>
			<xsd:element ref="HD_RESOLUTION"  minOccurs="0"/>	
			<xsd:element ref="ENTERPRISE_PROTOCOL"  minOccurs="0"/>
			<xsd:element ref="CONFERENCE_TEMPLATE"  minOccurs="0"/>
			<xsd:element ref="VIDEO_CLARITY" minOccurs="0"/>
			<xsd:element ref="ECHO_SUPPRESSION" minOccurs="0"/>
			<xsd:element ref="KEYBOARD_SUPPRESSION" minOccurs="0"/>
			<xsd:element ref="GATEWAY" minOccurs="0"/>
			<xsd:element ref="GW_DIAL_OUT_PROTOCOLS" minOccurs="0"/>
      <xsd:element ref="CONTENT_TO_LEGACY_EPS" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			<xsd:element ref="PARTY_LIST" minOccurs="0"/>			
		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
